Subject: Re: A PRIME EXAMPLE
From: "Christine" <[email-masked]>
Date: Sat, 22 May 1999 18:15:13 -0700
Newsgroups: alt.clearing.technology,alt.religion.scientology

pscott <[email-masked]> wrote in message
news:[email-masked]...

>
> Zero wrote in message <[email-masked]>...
> >Howdy:
> >
Phil said:
>
> Konchak didn't seem too terrified to me?  And Roland, whom cult members
> smashed in the face at a picket, has challenged you or anyone or all of
you
> guys together to kill him with one of your evil thought beams....and he's
as
> happy as ever.....not too afraid either... except of course of the felons
> the cult hires...but thats another issue isn't it Zero....
...
>
> It is truly amazing Ra/Tommy/ Zero that you would admit to such dark
> activity....and at the same time brag on being a cult of
> scientologists........quite revealing....
>
> Zero writes in previous post same day.
>
> > Nah, I wiped out planets, galaxies, universes, and more meat bodies in
> >the last ten thousand years than you could count...  So Dont expect me
> >too feel bad because I communicated....
>
> > Because I am sane you fucking idiot.
> > I am sane enough to recognize you.
> > I am sane enough to dispose of you
> >quietly in the dead of night.
> > So shut the fuck up.
>
Clearly (ahem), there could be some money in this!

Okay, auction time!!!!!

One fire hydrant to the highest bidder!

Will *good* triumph over *power*?

Will energy fields generated by the good guy best the unreserved power and
force generated by his counterpart?

Film at 11.